/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Prog3;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

public class AppTest {
    @Test void sumFirst() {
		int sumF = SumFirstN.sumFirst(100);
        int dispNum = 5050;

        assertEquals(sumF, dispNum);
    }
}

